Subject: Re: Job | Tech Support Remote Screening
From: jitendra kumar <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 13:55:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3642 Applicants

View All

jitendra kumar
I have done B.tech electronic and communication with aggregate 68%. I have six year experience in electronic industry(automobile & mobile). my position in smt engineer(floor incharge). I have stronge knowledge of production in smt machine mounter( pick and place) Panasonic cm602, cm232,npm w, Panasonic (D2,D3)and NXT fuji . printer (Dek ,koyong), Samsung. spi(cyber optics, koyong), reflow(victronics,Heller) maintenance and profile, aoi(TRI,mirtec) ,router like all machine programming and operation. all documents knowledge, audit preparation, inventory mainten, manpower handling, production achievement good quality and quantity, rejection control, material incoming and outgoing knowledge, control dropage components and fpy, teachings yeild,line balancing, quality control.

Shortlist

Reject

Current Designation SMT Engineer
Current Company Dixon Technologies India Ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
M.Tech
Uttar Pradesh Technical University (UPTU)
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
production engineer, Kaizen, Production Supervising, Production, Production Planning, Manpower Handling, Process Planning, Quality Control, Production Planning Control, Shift Planning, Daily Production Planning, Line Balancing, Rejection Control

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem